.nav-sequential a {
  font-size: 0.75rem;
}

.nav-sequential > ul {
  display: flex;
  gap: 2rem;
  justify-content: flex-end;
}

.nav-sequential__back,
.nav-sequential__select {
  margin-right: auto;
}
